# SpriteController.SpriteToFront Method
Change the display order of the specified sprite so it goes in front of all other sprites.

SpriteLibrary

SpriteController SpriteToFront Method

Change the display order of the specified sprite so it goes in front of all other sprites.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SpriteToFront(
    	Sprite What
    )

#### Parameters

What
  Type: SpriteLibrary
  Sprite
  The sprite we want to show up in front

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace